2019-12-07 22:09 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001687Database Workbench v5Diagrammingpublic2019-05-28 10:01
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.4 
Summary0001687: Editing trigger in SQL Server diagram raises access violation
DescriptionEditing trigger in SQL Server diagram raises access violation
Steps To ReproduceSecondly, I’m back to working on data modelling and wanted to let you know about a couple of bugs when defining triggers. Here is what I am running into.



Steps to repeat errors in DBWB5…

Choose a table in the Object Explorer windows.
Double click the table to edit it.
Click on the Table Options tab.
Click on the Triggers tab.
Click on the Add Trigger button. (which appears to be greyed out).
Enter trigger name and press enter. This generates en error dialog with access violation
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-05-07 14:46 Martijn Tonies New Issue
2019-05-07 15:03 Martijn Tonies Status new => resolved
2019-05-07 15:03 Martijn Tonies Fixed in Version => 5.6.4
2019-05-07 15:03 Martijn Tonies Resolution open => fixed
2019-05-07 15:03 Martijn Tonies Assigned To => Martijn Tonies
2019-05-28 10:01 Martijn Tonies Status resolved => closed
+Issue History